<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AutoPowerOffAlertInformativeText</key>
	<string>Switch your camera off and remove the battery from its tray in order to avoid an unexpected battery discharge. After you insert it back auto power off feature will work as usual.</string>
	<key>AutoPowerOffAlertMessageText</key>
	<string>Your camera might not turn off automatically!</string>
</dict>
</plist>
